require('dashboard').setup({
    theme = 'hyper',
    config = {
        week_header = {
            enable = true,
        },
        shortcut = {
            {
                icon = '⟳ ',
                desc = 'Update',
                group = '@property',
                action = 'PackerSync',
                key = 'u',
            },
            {
                icon = ' ',
                icon_hl = '@variable',
                desc = 'Files',
                group = 'Label',
                action = function ()
                    require('config.telescope').files()
                end,
                key = 'f',
            },
        },
    },
})
